Plugins Search

Page 1 of 1 8 total

IDNameProductFamilyPublishedUpdatedSeverity
801935OpenSSL < 1.0.2a Multiple VulnerabilitiesLog Correlation EngineWeb Servers2015/03/19medium
82077stunnel < 5.12 OpenSSL Multiple VulnerabilitiesNessusWindows2015/03/252018/07/30medium
8661OpenSSL 1.0.2 < 1.0.2a Multiple VulnerabilitiesNessus Network MonitorWeb Servers2015/03/272019/03/06medium
82010GLSA-201503-11 : OpenSSL: Multiple vulnerabilities (FREAK)NessusGentoo Local Security Checks2015/03/242018/12/18high
83992Splunk Enterprise 5.0.x < 5.0.13 / 6.0.x < 6.0.9 / 6.1.x < 6.1.8 OpenSSL Vulnerabilities (FREAK)NessusCGI abuses2015/06/042018/11/15high
82033OpenSSL 1.0.2 < 1.0.2a Multiple VulnerabilitiesNessusWeb Servers2015/03/242018/07/16medium
90251HP System Management Homepage < 7.2.6 Multiple Vulnerabilities (FREAK)NessusWeb Servers2016/03/292018/11/15high
84923HP System Management Homepage 7.3.x / 7.4.x < 7.5.0 Multiple Vulnerabilities (FREAK)NessusWeb Servers2015/07/222018/07/12high

Page 1 of 1 8 total